.fr {
    width: 100px;
    height: 100px;
    display: inline-block;
    background: transparent url(/img/icons-sprite.png) 0 0 no-repeat;
    background-size: 700px 700px;
}
.fr-s20 {
    background-size: 140px 140px;
    width: 20px;
    height: 20px;
}
.fr-s30 {
    background-size: 210px 210px;
    width: 30px;
    height: 30px;
}
.fr-s60 {
    background-size: 420px 420px;
    width: 59px;
    height: 60px;
}

.fr-1a {
    background-position: 0 0;
}
.fr-2a {
    background-position: -100px 0;
}
.fr-3a {
    background-position: -200px 0;
}
.fr-4a {
    background-position: -300px 0;
}
.fr-5a {
    background-position: -400px 0;
}
.fr-6a {
    background-position: -500px 0;
}
.fr-7a {
    background-position: -600px 0;
}

.fr-1b {
    background-position: 0 -100px;
}
.fr-2b {
    background-position: -100px -100px;
}
.fr-3b {
    background-position: -200px -100px;
}
.fr-4b {
    background-position: -300px -100px;
}
.fr-5b {
    background-position: -400px -100px;
}
.fr-6b {
    background-position: -500px -100px;
}
.fr-7b {
    background-position: -600px -100px;
}

.fr-1c {
    background-position: 0 -200px;
}
.fr-2c {
    background-position: -100px -200px;
}
.fr-3c {
    background-position: -200px -200px;
}
.fr-4c {
    background-position: -300px -200px;
}
.fr-5c {
    background-position: -400px -200px;
}
.fr-6c {
    background-position: -500px -200px;
}
.fr-7c {
    background-position: -600px -200px;
}

.fr-1d {
    background-position: 0 -300px;
}
.fr-2d {
    background-position: -100px -300px;
}
.fr-3d {
    background-position: -200px -300px;
}
.fr-4d {
    background-position: -300px -300px;
}
.fr-5d {
    background-position: -400px -300px;
}
.fr-6d {
    background-position: -500px -300px;
}
.fr-7d {
    background-position: -600px -300px;
}

.fr-1e {
    background-position: 0 -400px;
}
.fr-2e {
    background-position: -100px -400px;
}
.fr-3e {
    background-position: -200px -400px;
}
.fr-4e {
    background-position: -300px -400px;
}
.fr-5e {
    background-position: -400px -400px;
}
.fr-6e {
    background-position: -500px -400px;
}
.fr-7e {
    background-position: -600px -400px;
}

.fr-1f {
    background-position: 0 -500px;
}
.fr-2f {
    background-position: -100px -500px;
}
.fr-3f {
    background-position: -200px -500px;
}
.fr-4f {
    background-position: -300px -500px;
}
.fr-5f {
    background-position: -400px -500px;
}
.fr-6f {
    background-position: -500px -500px;
}
.fr-7f {
    background-position: -600px -500px;
}

.fr-1g {
    background-position: 0 -600px;
}
.fr-2g {
    background-position: -100px -600px;
}
.fr-3g {
    background-position: -200px -600px;
}
.fr-4g {
    background-position: -300px -600px;
}
.fr-5g {
    background-position: -400px -600px;
}
.fr-6g {
    background-position: -500px -600px;
}
.fr-7g {
    background-position: -600px -600px;
}






.fr-s30.fr-1a {
    background-position: 0 0;
}
.fr-s30.fr-2a {
    background-position: calc(-100px * 0.3) 0;
}
.fr-s30.fr-3a {
    background-position: calc(-200px * 0.3) 0;
}
.fr-s30.fr-4a {
    background-position: calc(-300px * 0.3) 0;
}
.fr-s30.fr-5a {
    background-position: calc(-400px * 0.3) 0;
}
.fr-s30.fr-6a {
    background-position: calc(-500px * 0.3) 0;
}
.fr-s30.fr-7a {
    background-position: calc(-600px * 0.3) 0;
}
.fr-s30.fr-1b {
    background-position: 0 calc(-100px * 0.3);
}
.fr-s30.fr-2b {
    background-position: calc(-100px * 0.3) calc(-100px * 0.3);
}
.fr-s30.fr-3b {
    background-position: calc(-200px * 0.3) calc(-100px * 0.3);
}
.fr-s30.fr-4b {
    background-position: calc(-300px * 0.3) calc(-100px * 0.3);
}
.fr-s30.fr-5b {
    background-position: calc(-400px * 0.3) calc(-100px * 0.3);
}
.fr-s30.fr-6b {
    background-position: calc(-500px * 0.3) calc(-100px * 0.3);
}
.fr-s30.fr-7b {
    background-position: calc(-600px * 0.3) calc(-100px * 0.3);
}
.fr-s30.fr-1c {
    background-position: 0 calc(-200px * 0.3);
}
.fr-s30.fr-2c {
    background-position: calc(-100px * 0.3) calc(-200px * 0.3);
}
.fr-s30.fr-3c {
    background-position: calc(-200px * 0.3) calc(-200px * 0.3);
}
.fr-s30.fr-4c {
    background-position: calc(-300px * 0.3) calc(-200px * 0.3);
}
.fr-s30.fr-5c {
    background-position: calc(-400px * 0.3) calc(-200px * 0.3);
}
.fr-s30.fr-6c {
    background-position: calc(-500px * 0.3) calc(-200px * 0.3);
}
.fr-s30.fr-7c {
    background-position: calc(-600px * 0.3) calc(-200px * 0.3);
}
.fr-s30.fr-1d {
    background-position: 0 calc(-300px * 0.3);
}
.fr-s30.fr-2d {
    background-position: calc(-100px * 0.3) calc(-300px * 0.3);
}
.fr-s30.fr-3d {
    background-position: calc(-200px * 0.3) calc(-300px * 0.3);
}
.fr-s30.fr-4d {
    background-position: calc(-300px * 0.3) calc(-300px * 0.3);
}
.fr-s30.fr-5d {
    background-position: calc(-400px * 0.3) calc(-300px * 0.3);
}
.fr-s30.fr-6d {
    background-position: calc(-500px * 0.3) calc(-300px * 0.3);
}
.fr-s30.fr-7d {
    background-position: calc(-600px * 0.3) calc(-300px * 0.3);
}
.fr-s30.fr-1e {
    background-position: 0 calc(-400px * 0.3);
}
.fr-s30.fr-2e {
    background-position: calc(-100px * 0.3) calc(-400px * 0.3);
}
.fr-s30.fr-3e {
    background-position: calc(-200px * 0.3) calc(-400px * 0.3);
}
.fr-s30.fr-4e {
    background-position: calc(-300px * 0.3) calc(-400px * 0.3);
}
.fr-s30.fr-5e {
    background-position: calc(-400px * 0.3) calc(-400px * 0.3);
}
.fr-s30.fr-6e {
    background-position: calc(-500px * 0.3) calc(-400px * 0.3);
}
.fr-s30.fr-7e {
    background-position: calc(-600px * 0.3) calc(-400px * 0.3);
}
.fr-s30.fr-1f {
    background-position: 0 calc(-500px * 0.3);
}
.fr-s30.fr-2f {
    background-position: calc(-100px * 0.3) calc(-500px * 0.3);
}
.fr-s30.fr-3f {
    background-position: calc(-200px * 0.3) calc(-500px * 0.3);
}
.fr-s30.fr-4f {
    background-position: calc(-300px * 0.3) calc(-500px * 0.3);
}
.fr-s30.fr-5f {
    background-position: calc(-400px * 0.3) calc(-500px * 0.3);
}
.fr-s30.fr-6f {
    background-position: calc(-500px * 0.3) calc(-500px * 0.3);
}
.fr-s30.fr-7f {
    background-position: calc(-600px * 0.3) calc(-500px * 0.3);
}
.fr-s30.fr-1g {
    background-position: 0 calc(-600px * 0.3);
}
.fr-s30.fr-2g {
    background-position: calc(-100px * 0.3) calc(-600px * 0.3);
}
.fr-s30.fr-3g {
    background-position: calc(-200px * 0.3) calc(-600px * 0.3);
}
.fr-s30.fr-4g {
    background-position: calc(-300px * 0.3) calc(-600px * 0.3);
}
.fr-s30.fr-5g {
    background-position: calc(-400px * 0.3) calc(-600px * 0.3);
}
.fr-s30.fr-6g {
    background-position: calc(-500px * 0.3) calc(-600px * 0.3);
}
.fr-s30.fr-7g {
    background-position: calc(-600px * 0.3) calc(-600px * 0.3);
}




.fr-s60.fr-1a {
    background-position: 3px 2px;
}
.fr-s60.fr-2a {
    background-position: calc(-100px * 0.6) 0;
}
.fr-s60.fr-3a {
    background-position: calc(-200px * 0.6) 0;
}
.fr-s60.fr-4a {
    background-position: calc(-301px * 0.6) 0;
}
.fr-s60.fr-5a {
    background-position: calc(-400px * 0.6) 0;
}
.fr-s60.fr-6a {
    background-position: calc(-500px * 0.6) 0;
}
.fr-s60.fr-7a {
    background-position: calc(-600px * 0.6) 0;
}
.fr-s60.fr-1b {
    background-position: 0 calc(-84px * 0.6);
}
.fr-s60.fr-2b {
    background-position: calc(-100px * 0.6) calc(-100px * 0.6);
}
.fr-s60.fr-3b {
    background-position: calc(-200px * 0.6) calc(-100px * 0.6);
}
.fr-s60.fr-4b {
    background-position: calc(-301px * 0.6) calc(-100px * 0.6);
}
.fr-s60.fr-5b {
    background-position: calc(-400px * 0.6) calc(-100px * 0.6);
}
.fr-s60.fr-6b {
    background-position: calc(-500px * 0.6) calc(-100px * 0.6);
}
.fr-s60.fr-7b {
    background-position: calc(-601px * 0.6) calc(-100px * 0.6);
}
.fr-s60.fr-1c {
    background-position: 0 calc(-200px * 0.6);
}
.fr-s60.fr-2c {
    background-position: calc(-100px * 0.6) calc(-200px * 0.6);
}
.fr-s60.fr-3c {
    background-position: calc(-200px * 0.6) calc(-200px * 0.6);
}
.fr-s60.fr-4c {
    background-position: calc(-300px * 0.6) calc(-200px * 0.6);
}
.fr-s60.fr-5c {
    background-position: calc(-400px * 0.6) calc(-200px * 0.6);
}
.fr-s60.fr-6c {
    background-position: calc(-501px * 0.6) calc(-200px * 0.6);
}
.fr-s60.fr-7c {
    background-position: calc(-600px * 0.6) calc(-200px * 0.6);
}
.fr-s60.fr-1d {
    background-position: 0 calc(-300px * 0.6);
}
.fr-s60.fr-2d {
    background-position: calc(-100px * 0.6) calc(-300px * 0.6);
}
.fr-s60.fr-3d {
    background-position: calc(-200px * 0.6) calc(-300px * 0.6);
}
.fr-s60.fr-4d {
    background-position: calc(-300px * 0.6) calc(-300px * 0.6);
}
.fr-s60.fr-5d {
    background-position: calc(-400px * 0.6) calc(-300px * 0.6);
}
.fr-s60.fr-6d {
    background-position: calc(-500px * 0.6) calc(-300px * 0.6);
}
.fr-s60.fr-7d {
    background-position: calc(-600px * 0.6) calc(-300px * 0.6);
}
.fr-s60.fr-1e {
    background-position: 0 calc(-400px * 0.6);
}
.fr-s60.fr-2e {
    background-position: calc(-100px * 0.6) calc(-400px * 0.6);
}
.fr-s60.fr-3e {
    background-position: calc(-201px * 0.6) calc(-400px * 0.6);
}
.fr-s60.fr-4e {
    background-position: calc(-300px * 0.6) calc(-400px * 0.6);
}
.fr-s60.fr-5e {
    background-position: calc(-401px * 0.6) calc(-400px * 0.6);
}
.fr-s60.fr-6e {
    background-position: calc(-500px * 0.6) calc(-400px * 0.6);
}
.fr-s60.fr-7e {
    background-position: calc(-600px * 0.6) calc(-400px * 0.6);
}
.fr-s60.fr-1f {
    background-position: 0 calc(-500px * 0.6);
}
.fr-s60.fr-2f {
    background-position: calc(-100px * 0.6) calc(-507px * 0.6);
}
.fr-s60.fr-3f {
    background-position: calc(-200px * 0.6) calc(-500px * 0.6);
}
.fr-s60.fr-4f {
    background-position: calc(-300px * 0.6) calc(-500px * 0.6);
}
.fr-s60.fr-5f {
    background-position: calc(-400px * 0.6) calc(-500px * 0.6);
}
.fr-s60.fr-6f {
    background-position: calc(-500px * 0.6) calc(-500px * 0.6);
}
.fr-s60.fr-7f {
    background-position: calc(-600px * 0.6) calc(-500px * 0.6);
}
.fr-s60.fr-1g {
    background-position: 0 calc(-600px * 0.6);
}
.fr-s60.fr-2g {
    background-position: calc(-100px * 0.6) calc(-600px * 0.6);
}
.fr-s60.fr-3g {
    background-position: calc(-200px * 0.6) calc(-600px * 0.6);
}
.fr-s60.fr-4g {
    background-position: calc(-300px * 0.6) calc(-600px * 0.6);
}
.fr-s60.fr-5g {
    background-position: calc(-401px * 0.6) calc(-600px * 0.6);
}
.fr-s60.fr-6g {
    background-position: calc(-500px * 0.6) calc(-600px * 0.6);
}
.fr-s60.fr-7g {
    background-position: calc(-600px * 0.6) calc(-600px * 0.6);
}


.fr-s20.fr-1a {
    background-position: 0 0;
}
.fr-s20.fr-2a {
    background-position: calc(-100px * 0.2) 0;
}
.fr-s20.fr-3a {
    background-position: calc(-200px * 0.2) 0;
}
.fr-s20.fr-4a {
    background-position: calc(-300px * 0.2) 0;
}
.fr-s20.fr-5a {
    background-position: calc(-400px * 0.2) 0;
}
.fr-s20.fr-6a {
    background-position: calc(-500px * 0.2) 0;
}
.fr-s20.fr-7a {
    background-position: calc(-600px * 0.2) 0;
}
.fr-s20.fr-1b {
    background-position: 0 calc(-100px * 0.2);
}
.fr-s20.fr-2b {
    background-position: calc(-100px * 0.2) calc(-100px * 0.2);
}
.fr-s20.fr-3b {
    background-position: calc(-200px * 0.2) calc(-100px * 0.2);
}
.fr-s20.fr-4b {
    background-position: calc(-300px * 0.2) calc(-100px * 0.2);
}
.fr-s20.fr-5b {
    background-position: calc(-400px * 0.2) calc(-100px * 0.2);
}
.fr-s20.fr-6b {
    background-position: calc(-500px * 0.2) calc(-100px * 0.2);
}
.fr-s20.fr-7b {
    background-position: calc(-600px * 0.2) calc(-100px * 0.2);
}
.fr-s20.fr-1c {
    background-position: 0 calc(-200px * 0.2);
}
.fr-s20.fr-2c {
    background-position: calc(-100px * 0.2) calc(-200px * 0.2);
}
.fr-s20.fr-3c {
    background-position: calc(-200px * 0.2) calc(-200px * 0.2);
}
.fr-s20.fr-4c {
    background-position: calc(-300px * 0.2) calc(-200px * 0.2);
}
.fr-s20.fr-5c {
    background-position: calc(-400px * 0.2) calc(-200px * 0.2);
}
.fr-s20.fr-6c {
    background-position: calc(-500px * 0.2) calc(-200px * 0.2);
}
.fr-s20.fr-7c {
    background-position: calc(-600px * 0.2) calc(-200px * 0.2);
}
.fr-s20.fr-1d {
    background-position: 0 calc(-300px * 0.2);
}
.fr-s20.fr-2d {
    background-position: calc(-100px * 0.2) calc(-300px * 0.2);
}
.fr-s20.fr-3d {
    background-position: calc(-200px * 0.2) calc(-300px * 0.2);
}
.fr-s20.fr-4d {
    background-position: calc(-300px * 0.2) calc(-300px * 0.2);
}
.fr-s20.fr-5d {
    background-position: calc(-400px * 0.2) calc(-300px * 0.2);
}
.fr-s20.fr-6d {
    background-position: calc(-500px * 0.2) calc(-300px * 0.2);
}
.fr-s20.fr-7d {
    background-position: calc(-600px * 0.2) calc(-300px * 0.2);
}
.fr-s20.fr-1e {
    background-position: 0 calc(-400px * 0.2);
}
.fr-s20.fr-2e {
    background-position: calc(-100px * 0.2) calc(-400px * 0.2);
}
.fr-s20.fr-3e {
    background-position: calc(-200px * 0.2) calc(-400px * 0.2);
}
.fr-s20.fr-4e {
    background-position: calc(-300px * 0.2) calc(-400px * 0.2);
}
.fr-s20.fr-5e {
    background-position: calc(-400px * 0.2) calc(-400px * 0.2);
}
.fr-s20.fr-6e {
    background-position: calc(-500px * 0.2) calc(-400px * 0.2);
}
.fr-s20.fr-7e {
    background-position: calc(-600px * 0.2) calc(-400px * 0.2);
}
.fr-s20.fr-1f {
    background-position: 0 calc(-500px * 0.2);
}
.fr-s20.fr-2f {
    background-position: calc(-100px * 0.2) calc(-500px * 0.2);
}
.fr-s20.fr-3f {
    background-position: calc(-200px * 0.2) calc(-500px * 0.2);
}
.fr-s20.fr-4f {
    background-position: calc(-300px * 0.2) calc(-500px * 0.2);
}
.fr-s20.fr-5f {
    background-position: calc(-400px * 0.2) calc(-500px * 0.2);
}
.fr-s20.fr-6f {
    background-position: calc(-500px * 0.2) calc(-500px * 0.2);
}
.fr-s20.fr-7f {
    background-position: calc(-600px * 0.2) calc(-500px * 0.2);
}
.fr-s20.fr-1g {
    background-position: 0 calc(-600px * 0.2);
}
.fr-s20.fr-2g {
    background-position: calc(-100px * 0.2) calc(-600px * 0.2);
}
.fr-s20.fr-3g {
    background-position: calc(-200px * 0.2) calc(-600px * 0.2);
}
.fr-s20.fr-4g {
    background-position: calc(-300px * 0.2) calc(-600px * 0.2);
}
.fr-s20.fr-5g {
    background-position: calc(-400px * 0.2) calc(-600px * 0.2);
}
.fr-s20.fr-6g {
    background-position: calc(-500px * 0.2) calc(-600px * 0.2);
}
.fr-s20.fr-7g {
    background-position: calc(-600px * 0.2) calc(-600px * 0.2);
}